﻿
.black
{
}

.black a:link, .black a:visited
{
	color: #fff;
}

.black .mediumLoading
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 32px;
	height: 32px;
	z-index: 100;
	background: url('https://myafn.dodmedia.osd.mil/media/widgets/loading_medium_black.gif') no-repeat;
}

.black #DBContent
{
	position: relative;
	z-index: 0;
}

.black #DBContent .masterblack_content
{
	background-color: #000;
	background-image: url(/images/masterblack/masterblack_topmid.jpg);
	background-repeat: no-repeat;
	vertical-align: top;
	color: #fff;
	width: 578px;
	height: 619px;
	overflow: hidden;
}

.black #DBContent .masterblack_top
{
	width: 630px;
	height: 15px;
	background: url(/images/masterblack/masterblack_top.jpg) no-repeat;
}

.black #DBContent .masterblack_topleft
{
	width: 24px;
	height: 240px;
	background: url(/images/masterblack/masterblack_topleft.jpg) no-repeat;
}

.black #DBContent .masterblack_topright
{
	width: 28px;
	height: 240px;
	background: url(/images/masterblack/masterblack_topright.jpg) no-repeat;
}

.black #DBContent .masterblack_bottomleft
{
	width: 24px;
	height: 379px;
	background: url(/images/masterblack/masterblack_bottomleft.jpg) no-repeat;
}

.black #DBContent .masterblack_bottomright
{
	width: 28px;
	height: 379px;
	background: url(/images/masterblack/masterblack_bottomright.jpg) no-repeat;
}

.black #DBContent .masterblack_bottom
{
	width: 630px;
	height: 27px;
	background: url(/images/masterblack/masterblack_bottom.jpg) no-repeat;
}
